=head2 Sat Nov 17 13:05:52 2012: C<Module> L<Win32::API|Win32::API>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.68>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 13:07:00 2012: C<Module> L<Win32::Shortcut|Win32::Shortcut>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 13:08:22 2012: C<Module> L<Win32API::Registry|Win32API::Registry>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 21:49:34 2012: C<Module> L<Win32::TieRegistry|Win32::TieRegistry>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.26>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 21:50:53 2012: C<Module> L<Win32::Process::Info|Win32::Process::Info>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.019>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:13:33 2012: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 804.03>

=item *

C<EXE_FILES: ptksh ptked gedi>

=back

=head2 Sat Nov 17 22:15:25 2012: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:16:33 2012: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.69>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:17:43 2012: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.60>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:18:21 2012: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:19:01 2012: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:20:02 2012: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:20:43 2012: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:21:36 2012: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.03>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:22:27 2012: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:23:13 2012: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:23:55 2012: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:24:28 2012: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.03>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:28:00 2012: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:29:15 2012: C<Module> L<LWP|LWP>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: bin/lwp-request bin/lwp-mirror bin/lwp-download bin/lwp-dump>

=back

=head2 Sat Nov 17 22:29:51 2012: C<Module> L<IO::String|IO::String>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sat Nov 17 22:30:33 2012: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.13>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar  5 22:14:06 2013: C<Module> L<Win32::OLE|Win32::OLE>

=over 4

=item *

C<installed into: c:\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1709>

=item *

C<EXE_FILES: >

=back

